/* CSS Document */

/* content.css */

/* General */

body {
	background-color:#e6e6e6;
	margin: 0 0 0 0;
	padding:0;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
}

td {
	margin: 0 0 0 0;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
}

a {
	text-decoration:none;
}

/* Image would never have a border, unless declared otherwise */
img {
	border:0;
	padding:0;
}

/* Milonic */
#milonic {
	display:none;
}

/* Spacing for contents */
.sub_wrapper {
	margin: 5px 20px 10px 0px;
}

#content {
	width:765;
	background:#FFFFFF;
	margin: 0 0 20px 0;
}

#header {
	width:765;
	clear:both;
}

#header a {
    color: #FFFFFF;
}

#header a:hover {
	color: #000000;
}

#searchboxwrapper {
	float:right;
	width:400px;
	height:51px;
	margin-right:10px;
}

#searchbox {
	position:relative;
	right:0;
	top:18px;
	text-align:right;
}

#navbar {
	padding-left: 10px;
}

#footer {
	width:725px;
	clear:both;
	padding: 40px 20px 15px 20px; 
}


/* today in the gallery, Become a Member */
/* Bottom Left */
.themecolor1 {
	/* background:#AB45BF; */
	/* background:#006985; */
	background:#008CCC;
	color:#FFFFFF;
}

/* today in the pfatheater */
/* Buy Tickets & Calendar */
.themecolor2 {
	background:#666666;
	color:#FFFFFF;
}

/* Become a Member, building project*/
/* Upper Left */
.sidecolor1 {
	/* background:#CF63C7; */
	/* background:#0078AB; */
	background: #00A6D6;
	color:#FFFFFF;
}

/* Museum Store & New Building Campaign */
.sidecolor2 {
	/* background:#cc9cd1; */
	/* background:#0099BA; */
	background:#00B8E0;
	color:#FFFFFF;
}

/* homepgae img 3&4 */
.sidecolor3 {
	background:#333333;
	color:#FFFFFF;
}

/* was used for calendar; NOT USED FOR FINAL; sidecolor4 is free to change and use*/
.sidecolor4 {
	background:#999999;
	color:#FFFFFF;
}

/* Sub-index */
#sub_main {
	padding: 0 0 5px 10px;
	clear:both;
	min-height: 400px;
}

#sub_sidenav {
	float:left;
	width:170px;
	margin-left: 7px;
}

#sub_maintext {
	float:right;
	width:530px;
}

#sub_jointext {
	float:left;
	width:100px;
	margin-left: 7px;
}

.sub_indent {
	margin-left:7px;
}

.media {
	float:left;
	max-width:220px;
	margin: 0 20px 15px 0;
	
}

/* to be used for L@te Program pages */
.media_late {

	max-width:500px;
	margin: 0 0 0 0;
	}
/* Used on the bookstore page */
.itemrow {width:530px; margin: 20px 0 0 0;}
.itemcolumn {float:left; width:265px; margin: 0;}
.itemcolumn img {float:left; width:82px; margin:0;}
.itemcolumn p {float:left; width:110px; margin:0 10px 0 5px;}

#formaltitle { font-style: italic; font-weight: bold;}

/* Used in the Annual Giving Page */

.contentblock { width: 500px;}

.contentblock em {text-align:left; width:275px;}

.contentblock img {float:left; width:220px;}

.clearthefloats {clear:both;}

/* Used for the Articles+Images without text wrap */

.articleblock {width: 500px;}

.textblock {width:265px; float:right;}

.textblock a{color:#707070;}

.textblock a:hover{color:#000000;}

.subtext {color:#b2b2b2}

.figure {float:left; width:220px; margin:0 1em 1em 0;}

.figure img {border:0px; padding:0px;}

.figure p {text-align:left; font-size:10px; color: #707070;}

.centeredbutton {margin-left:7em;}

/* For press pages (AES & Tours, Talks)  */

.pagetitle {font-weight:bold; font-size: 1.5em;}
.subtitle {font-weight:bold; font-size: 1em;}
.indent {text-indent:3em;}
.secondarytitle {font-weight:bold; font-size: 1.25em;}

.morelineheight{line-height:1.5em;}

.textblock2 {width:240px; float:left; margin:0 2em 0 0;}
.textblock3 {width:240px; float:right;}

.titlecenter{width:500px; text-align:center;}

/* for Membership pages */

.jointitle {font-family: verdana, arial, sans-serif; font-size: 24px; color: #888888;

/* color: F56600; */ 

}

.joinparens {font-family: verdana, arial, sans-serif; font-size: 9px;}

.joindisplayblock {width: 500px;}

.joinblock {width: 90px; float: left;}

.joinblock2 {width: 385px; float: right;}

.joinblock2 a{color:#707070;}

.joinblock2 a:hover{color:#000000;}

.joinsubtext {color:#b2b2b2}

.joinblock3 {float: right;}

.joinblock4 {float: left;}

.joinblock5 {margin-left:130px; display:inline;}

.joinblock5 img {width:215px; border:0px; padding:0px; margin:0 2em 1.40em 0;}

.joinblock6 {display:inline;}

.joinblock6 img {border:0px; padding:0px; margin:0 0 0 0;}

.joinblock7 {margin-left:130px; display:inline;}

.joinblock8 {width: 385px; float: right;font-size:10px;}

.joinblock9 {margin-left:275px; font-family: verdana, arial, sans-serif; font-size:10px; color: #000000;}

.joinfigure {float:left; width:78px; margin-left:0px;}

.joinfigure img {width:78px; border:0px; padding:0px; margin:0 0 0 0;}

.joinfigure2 {float:right; width:410px; margin-right:-10px;}

.joinfigure2 img {width:240px; border:0px; padding:0px; margin:.50em 0 0 .50em;}

.joinfigure3 {float:left; width:410px; margin-left:11.5em;}

.joinfigure3 img {width:265px; border:0px; padding:0px; margin:0 1em 0 0;}

.joinfigure4 {float:right; width:90px; margin-right:0px;}


.joinfigure5 {width:525px;}

.joinfigure6 (width:400px; height:300px;}

.joinfind {margin-left:130px;}

.joinfind2 {margin-left:120px;}

.span-1 {width:10px;}

a.join:link {text-decoration:none;}

a.join:visited {text-decoration:none;}

a.join:hover {color:33CC33;}

/* for Gala button hover */

.galabutton {background-image:url(/images/events/Gala_wileygala_tickets.jpg);height:77px; width:270px; }
.galabutton:hover {background-image:url(/images/events/Gala_wileygala_tickets_hover.jpg);}

.printbutton {background-image:url(/images/events/Gala_wileygala_print.jpg);height:77px; width:270px; }
.printbutton:hover {background-image:url(/images/events/Gala_wileygala_print_hover.jpg);}
